Loading...
Searching...
No Matches
ProcessingController.h File Reference

This is a message class for thread safe comunication between ClipProcessingJobs and OpenCV classes. More...

`#include <mutex>`
`#include <string>`

Go to the source code of this file.

## Classes

class | ProcessingController

## Detailed Description

This is a message class for thread safe comunication between ClipProcessingJobs and OpenCV classes.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file ProcessingController.h.